/* Css Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,
form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { 
	margin:0; 
	padding:0; 
	border:0; 
	outline:0; 
	font-size:100%; 
	vertical-align:baseline; 
}
body {
	color:#000;
	font:62.5% Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	font-size:12px;
	direction:rtl;
	unicode-bidi: embed;
	background:#faf9f5;
}
ul,ol {
	list-style:none;
}
img,fieldset {
	border:none;
}	
a {
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
.skip {
	position:absolute;
	left:-9999px;
}
/*----------------------*/
/*     page structure   */
/*----------------------*/
#wrapper {
	width:100%;
}
#header_area {
	width:100%;
	height:206px;
	background:#efece5 url(images/bgr_header.jpg) no-repeat;
}
#header {
	width:725px;
	margin:0 auto;
	padding-top:20px;
}
#logo_area {
	width:725px;
	overflow:hidden;
	height:116px;
}
#header_lftcolmn {
	width:298px;
	float:left;
}
#header_lftcolmn small {
	display:none;
	color:#4b4c4c;
}
#header_lftcolmn span {
	display:block;
	background:url(images/icon_phone.png) no-repeat right top;
	padding-right:40px;
	line-height:32px;
	font-size:40px;
	color:#4b4c4c;
	font-family:'enzoagadamf_mediumregular';
}
#header_lftcolmn span a {
	color:#4b4c4c;
}
#header_lftcolmn strong {
	display:block;
	font-size:21px;
	color:#ff9c00;
	line-height:16px;
}
.logo {
	float:right;
	margin-top:-14px;
}
.logo h1 {
	font-weight:normal;
	font-family:'enzoagadamf_mediumregular';
}
.logo a {
	font-size:60px;
	color:#4b9fa9;
}
.logo a small {
	font-size:36px;
	color:#4b4c4c;
	cursor:pointer;
	display:inline-block;
	margin-right:-13px;
}
/*----------------------*/
/*    menu              */
/*----------------------*/
#menu {
	width:725px;
	text-align:center;
}
#menu ul {
	width:auto;
}
#menu ul li {
	display:inline;
	background:url(images/bgr_libdr.png) no-repeat right top;
	line-height:19px;
	padding:0 20px 0 13px;
}
#menu ul li a {
	font-size:18px;
	color:#707070;
	font-weight:bold;
}
#menu ul li:first-child {
	background:none;
}
#menu ul li a:hover,
#menu ul .current_page_item > a {
	color:#4b9fa9;
}
/*----------------------*/
/*    submenu           */
/*----------------------*/
#submenu {
	width:725px;
	margin:0 auto -47px auto;
	padding:10px 0;
}
#submenu ul {
	width:100%;
	overflow:hidden;
}
#submenu ul li {
	background:url(images/icon_tick.png) no-repeat right center;
	padding-right:20px;
	margin:0 42px;
	font-size:18px;
	color:#000;
	line-height:24px;
	float:right;
}

/*----------------------*/
/*    slider_area       */
/*----------------------*/
#slider_area {
	width:689px;
	margin:47px auto 72px auto;
	background:url(images/bgr_slider.png) no-repeat;
	height:310px;
	padding:16px 18px 20px 18px;
}
#main_area {
	width:100%;
	background:#efece5 url(images/bgr_main_area.jpg) repeat-x;
	padding:32px 0 15px 0;
}
#main_content {
	width:725px;
	margin:0 auto;
}
#new_content_feature_area {
	background:url(images/bgr_dot_new.png) repeat-x 100% 100%;
	padding-bottom:40px;
}
#new_feature {
	width:627px;
	margin:0 auto;
	overflow:hidden;
	padding:0 64px 0 34px;
}
.new_frame {
	background:url(images/bgr_new_frame.png) no-repeat;
	width:170px;
	height:156px;
	float:right;
	padding:10px 14px 0 0;
}
.new_frame img {
	display:block;
}
.new_category_info {
	width:399px;
	float:left;
	padding-top:10px;
}
.new_category_info h5 {
	font-size:18px;
	color:#4b4b4b;
	line-height:18px;
	padding-bottom:10px;
}
.new_category_info h5 a {
	color:#f2701d;
}
.new_category_info small {
	display:none;
	color:#f2701d;
}
#new_content_twocolmn {
	width:484px;
	overflow:hidden;
	padding:28px 64px 25px 177px;
}
#new_content_twocolmn img {
	display:block;
	float:left;
}
#new_content_rgtcolmn {
	width:265px;
	float:right;
}
#new_content_rgtcolmn h2 {
	font-weight:normal;
	font-size:24px;
	color:#ff9c00;
	padding-bottom:12px;
	font-family:'enzoagadamf_mediumregular';
	line-height:18px;
}
#new_content_rgtcolmn h3 {
	font-weight:normal;
	font-size:14px;
	color:#52aab4;
	padding-bottom:5px;
}
#new_content_rgtcolmn ul {
	padding-right:6px;
}
#new_content_rgtcolmn ul li {
	font-size:12px;
	color:#52aab4;
	font-family:Tahoma, Geneva, sans-serif;
	background:url(images/bgr_list_dot.png) no-repeat right 5px;
	padding-right:7px;
	padding-bottom:4px;
	line-height:12px;
}
#new_content_rgtcolmn ul li a {
	color:#52aab4;
}
.entry {
	padding:0 117px 20px 83px;
}
.entry h2 {
	padding-bottom:20px;
	font-size:20px;
	color:#000;
	padding-right:35px;
}
.entry p {
	font-size:16px;
	line-height:24px;
	color:#000;
	padding-bottom:20px;
}
.entry p span {
	font-size:20px;
}
.entry p a {
	color:#ffb33c;
}
.entry p small {
	display:none;
	color:#ffb33c;
}
.entry  h3 {
	font-size:16px;
	padding-bottom:15px;
	padding-right:65px;
}
.entry ul {
	padding:0 35px 20px 0;
}
.entry ul li {
	background:url(images/bgr_dot.png) no-repeat right 10px;
	padding-right:15px;
	font-size:16px;
	line-height:24px;
	color:#000;
}
.entry ul li a {
	color:#000;
}
/*----------------------*/
/*    contact_area     */
/*----------------------*/
#contact_area {
	width:525px;
	padding:0 117px 0 83px;
}
#contact_top,
#contact_bg,
#contact_btm {
	width:525px;
}
#contact_top {
	background:url(images/bgr_contact_top.png) no-repeat;
	padding-top:10px;
}
#contact_bg {
	background:url(images/bgr_contact_bg.png) repeat-y;
}
#contact_btm {
	background:url(images/bgr_contact_btm.png) no-repeat left bottom;
	padding:0 49px 12px 11px;
	width:465px;
	overflow:hidden;}

#contact_lftcolmn {
	width:279px;
	float:left;
	background:url(images/bgr_bdr.png) repeat-x;
	padding-top:8px;
}
#contact_inner {
	 background:url(images/bgr_bdr.png) repeat-x left bottom;
	 padding-bottom:4px;
	 text-align:center;
}
#contact_inner h2 {
	font-size:18px;
	color:#4b9fa9;
	line-height:20px;
}
#contact_inner h3 {
	font-size:14px;
	color:#4b9fa9;
}
#contact_inner strong {
	display:inline-block;
	background:url(images/icon_phone2.png) no-repeat right top;
	line-height:23px;
	padding-right:29px;
	font-size:32px;
	color:#ff9c00;
	margin-bottom:7px;
	margin-top:9px;
	font-weight:normal;
	font-family:'enzoagadamf_mediumregular';
}
#contact_inner strong a {
	color:#ff9c00;
}
#contact_inner small {
	display:none;
	color:#ff9c00;
}
#contact_inner h4 {
	font-size:18px;
	color:#4b9fa9;
}
#contact_bg img {
	display:block;
	float:right;
}
/*----------------------*/
/*    footer_area      */
/*----------------------*/
#footer_area {
	width:100%;
	background:#4b9fa9 url(images/bgr_footer.png) repeat-x;
	height:48px;
}
#footer {
	width:639px;
	margin:0 auto;
	padding-left:86px;
}
.social_media {
	float:left;
	padding:13px 50px 0 0;
	overflow:hidden;
}

.social_media img {
	display:block;
	float:left;
	margin-right:7px;
}
.sublogo {
	float:right;
	overflow:hidden;
}
.sublogo img {
	display:block;
}
/*----------------------*/
/*    services page     */
/*----------------------*/
#service_content {
	width:728px;
	margin:0 auto;
	padding:33px 0 28px 0;
}
#white_box_bg,
#white_box_top,
#white_box_btm {
	width:728px;
}
#white_box_bg {
	background:url(images/bgr_white_bg.png) repeat-y;
}
#white_box_top {
	background:url(images/bgr_white_top.png) no-repeat;
}
#white_box_btm {
	background:url(images/bgr_white_btm.png) no-repeat left bottom;
	padding:25px 27px 13px 30px;
	width:671px;
	min-height:643px;
}
.service_post {
	overflow:hidden;
	background:url(images/bgr_bdr_post.jpg) repeat-x 100% 100%;
	margin-bottom:9px;
	padding:0 66px 9px 0px;
}
.service_post.bg_none {
	background:none;
}
.service_lftcolmn {
	width:464px;
	float:left;
	padding-top:5px;
}
.service_lftcolmn h2 {
	font-size:18px;
	line-height:16px;
	color:#000;
	padding-bottom:2px;
	font-weight:normal;
	font-family:'enzoagadamf_mediumregular';
}
.service_lftcolmn p {
	font-size:12px;
	color:#575757;
	line-height:14px;
	padding-bottom:5px;
}
.post_frame {
	background:url(images/bgr_frame2.png) no-repeat;
	width:111px;
	height:104px;
	float:right;
	padding:6px 9px 0 0;
}
.post_frame img {
	display:block;
}
/*----------------------*/
/*    about  page       */
/*----------------------*/
#mid_box {
	padding:19px 24px 39px 20px;
	width:681px;
}
#midbox_bg,
#midbox_top,
#midbox_btm {
	width:681px;
}
#midbox_bg {
	background:url(images/bgr_midbox_bg.jpg) repeat-y;
}
#midbox_top {
	background:url(images/bgr_midbox_top.jpg) no-repeat;
}
#midbox_btm {
	background:url(images/bgr_midbox_btm.jpg) no-repeat left bottom;
	position:relative;
	padding:40px 73px 20px 15px;
	width:593px;
}
#midbox_btm p {
	font-size:25px;
	color:#4b9fa9;
	font-family:'enzoagadamf_mediumregular';
	line-height:23px;
	padding-bottom:15px;
}
.btn_about {
	position:absolute;
	left:278px;
	top:-23px;
}
.btn_about a {
	display:block;
	background:url(images/btn_about.png) no-repeat;
	width:118px;
	height:46px;
	text-align:center;
	line-height:46px;
	font-size:26px;
	color:#fff;
	font-family:'enzoagadamf_mediumregular';
}
/*---------------------------*/
/*    contact us  page       */
/*---------------------------*/
#contact_content {
	padding:70px 0 22px 0;
	width:725px;
	margin:0 auto;
}
#contact_formbox {
	width:725px;
	padding-bottom:21px;
}
#contact_form_bg,
#contact_form_top,
#contact_form_btm {
	width:725px;
}
#contact_form_bg {
	background:url(images/bgr_contactbox_bg.png) repeat-y;
}
#contact_form_top {
	background:url(images/bgr_contactbox_top.png) no-repeat;
}
#contact_form_btm {
	background:url(images/bgr_contactbox_btm.png) no-repeat left bottom;
	min-height:306px;
	padding:15px 29px 32px 10px;
	width:686px;
}
#contact_twocolmn {
	width:686px;
	overflow:hidden;
	background:url(images/bgr_contact_form.png) repeat-y;
}
#contact_formlft {
	width:200px;
	float:left;
	padding-top:242px;
}
#contact_formlft h3 {
	font-size:40px;
	color:#4b9fa9;
	line-height:30px;
	padding-bottom:3px;
	font-weight:normal;
	font-family:'enzoagadamf_mediumregular';
}
#contact_formlft h3 small {
	font-size:24px;
	color:#4b4c4c;
	display:inline-block;
	margin-right:-8px;
}
#contact_formlft strong {
	display:block;
	line-height:19px;
	background:url(images/icon_phone3.png) no-repeat right top;
	padding-right:24px;
	font-size:26px;
	color:#4b4c4c;
	font-weight:normal;
	font-family:'enzoagadamf_mediumregular';
}
#contact_formlft strong a {
	color:#4b4c4c;
}
#contact_rgtcolmn {
	width:374px;
	float:right;
	padding-top:5px;
}
#contact_rgtcolmn h2 {
	font-size:30px;
	color:#fbad31;
	padding-bottom:45px;
	line-height:24px;
	font-family:'enzoagadamf_mediumregular';
}
.contact_field {
	width:374px;
	overflow:hidden;
	padding-bottom:11px;
}
.contact_field p {
	float:left;
	background:url(images/inp_txt.png) no-repeat;
	width:228px;
	height:40px;
}
.contact_field p input {
	width:208px;
	height:20px;
	background:none;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	padding:7px 10px 13px 10px;
}
.contact_field label {
	display:block;
	float:right;
	line-height:36px;
	font-size:18px;
	color:#000;
}
.submit_info {
	padding-top:36px;
	overflow:hidden;
}
.submit_info input {
	float:left;
	background:url(images/btn_submit.png) no-repeat;
	border:none;
	cursor:pointer;
	width:150px;
	height:40px;
}
.threated_box {
	padding:0 40px 7px 0;
}
.threated_fisrt_bg,
.threated_fisrt_top,
.threated_fisrt_btm {
	width:403px;
}
.threated_fisrt_bg {
	background:url(images/bgr_bubble1_bg.png) repeat-y;
}
.threated_fisrt_top {
	background:url(images/bgr_bubble1_top.png) no-repeat;
}
.threated_fisrt_btm {
	background:url(images/bgr_bubble1_btm.png) no-repeat left bottom;
	padding:8px 8px 6px 20px;
	width:375px;
	min-height:86px;
}
.threated_fisrt_btm h2 {
	font-size:18px;
	color:#f5feff;
	padding:0 10px 5px 0;
	line-height:14px;
}
.threated_fisrt_btm ul {
	width:100%;
}
.threated_fisrt_btm ul li {
	background:url(images/icon_list.png) no-repeat right 6px;
	padding:0 8px 6px 0;
	font-size:13px;
	font-weight:bold;
	color:#f5feff;
	line-height:15px;
}
.threated_2ndbox {
	padding:0 112px 8px 0;
}
.threated_2ndbox .threated_fisrt_bg,
.threated_2ndbox .threated_fisrt_top,
.threated_2ndbox .threated_fisrt_btm {
	width:414px;
}
.threated_2ndbox .threated_fisrt_bg {
	background:url(images/bgr_bubble2_bg.png) repeat-y;
}
.threated_2ndbox .threated_fisrt_top {
	background:url(images/bgr_bubble2_top.png) no-repeat;
}
.threated_2ndbox .threated_fisrt_btm {
	background:url(images/bgr_bubble2_btm.png) no-repeat left bottom;
	padding:8px 8px 16px 20px;
	width:386px;
	min-height:auto;
}
.threated_2ndbox .threated_fisrt_btm h2 {
	padding-bottom:18px;
}
.threated_thrdbox {
	padding:0 293px 8px 0;
}
.threated_thrdbox .threated_fisrt_bg,
.threated_thrdbox .threated_fisrt_top,
.threated_thrdbox .threated_fisrt_btm {
	width:393px;
}
.threated_thrdbox .threated_fisrt_bg {
	background:url(images/bgr_bubble3_bg.png) repeat-y;
}
.threated_thrdbox .threated_fisrt_top {
	background:url(images/bgr_bubble3_top.png) no-repeat;
}
.threated_thrdbox .threated_fisrt_btm {
	background:url(images/bgr_bubble3_btm.png) no-repeat left bottom;
	padding:8px 8px 6px 20px;
	width:365px;
	min-height:86px;
}
.threated_thrdbox .threated_fisrt_btm h2 {
	padding-bottom:10px;
}
.threated_thrdbox .threated_fisrt_btm ul li {
	padding-bottom:10px;
}
@media (max-width: 640px) {
#contact_inner strong a {
	display:none;
}
#contact_inner strong small {
	display:block;
}
.entry p a {
	display:none;
}
.entry p small {
	display:inline-block;
}
.new_category_info small {
	display:block;
}
.no_display {
	display:none;
}
#header_lftcolmn span a {
	display:none;
}
#header_lftcolmn span small {
	display:block;
}
}
.language {
	overflow:hidden;
	padding-bottom:10px;
}
.language img {
	display:block;
	float:right;
	margin-left:5px;
}